<?php

Route::prefix('Rayons')->name('Categories.')->group(function () {
    Route::get('', 'CategoryController@index')->name('index');
    Route::any('show/{id}', 'CategoryController@show')->name('show');
    Route::get('getTree', 'CategoryController@getTree')->name('getTree');
});
